[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050703 changes



 

 
Updated Packages:

(none)
Broken deps for ppc
----------------------------------------------------------
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for x86_64
----------------------------------------------------------
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5



Broken deps for s390
----------------------------------------------------------
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	selinux-policy-strict - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	selinux-policy-strict-sources - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	prelink - 0.3.5-1.s390 requires kernel >= 0:2.4.10
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	lvm2 - 2.01.12-1.0.s390 requires kernel >= 0:2.6
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	selinux-policy-targeted-sources - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	nfs-utils - 1.0.7-8.s390 requires kernel >= 0:2.2.14
	dhcp - 10:3.0.2-14.s390 requires kernel >= 0:2.2.18
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	selinux-policy-targeted - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	hal - 0.5.2-2.s390 requires kernel >= 0:2.6.11



Broken deps for s390x
----------------------------------------------------------
	selinux-policy-targeted-sources - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	hal - 0.5.2-2.s390x requires kernel >= 0:2.6.11
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	libpcap - 14:0.8.3-14.s390x requires kernel >= 0:2.2.0
	nfs-utils - 1.0.7-8.s390x requires kernel >= 0:2.2.14
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	selinux-policy-strict-sources - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	dhcp - 10:3.0.2-14.s390x requires kernel >= 0:2.2.18
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	selinux-policy-targeted - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	hal - 0.5.2-2.s390 requires kernel >= 0:2.6.11
	prelink - 0.3.5-1.s390x requires kernel >= 0:2.4.10
	lvm2 - 2.01.12-1.0.s390x requires kernel >= 0:2.6
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	selinux-policy-strict - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta



Broken deps for ia64
----------------------------------------------------------
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for i386
----------------------------------------------------------
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5



Broken deps for ppc64
----------------------------------------------------------
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	sysstat - 5.0.5-10.fc.ppc64 requires kernel >= 0:2.2.16-21
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	gnome-volume-manager - 1.3.1-1.ppc64 requires kernel >= 0:2.6
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	selinux-policy-strict-sources - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	firstboot - 1.3.42-1.noarch requires system-config-display
	rhpl - 0.168-1.ppc64 requires pyxf86config >= 0:0.3.2
	hal - 0.5.2-2.ppc64 requires kernel >= 0:2.6.11
	pcmcia-cs - 3.2.8-4.12.ppc64 requires kernel >= 0:2.6.0
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	initscripts - 8.11.1-1.ppc64 requires kernel >= 0:2.6
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	dhcp - 10:3.0.2-14.ppc64 requires kernel >= 0:2.2.18
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	selinux-policy-strict - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	prelink - 0.3.5-1.ppc64 requires kernel >= 0:2.4.10
	rp-pppoe - 3.5-28.ppc64 requires kernel >= 0:2.2.9
	quota - 1:3.12-6.ppc64 requires kernel >= 0:2.4
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	gkrellm - 2.2.7-1.ppc64 requires kernel >= 0:2.6.2
	nfs-utils - 1.0.7-8.ppc64 requires kernel >= 0:2.2.14
	selinux-policy-targeted - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	gnomemeeting - 1.0.2-8.ppc64 requires libpt.so.1.6.5()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libh323_linux_ppc64_r.so.1.13.4()(64bit)
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	arptables_jf - 0.0.8-5.ppc64 requires kernel >= 0:2.4.0
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	selinux-policy-targeted-sources - 1.24-1.noarch requires kernel >= 0:2.6.11-1.1219
	libpcap - 14:0.8.3-14.ppc64 requires kernel >= 0:2.2.0
	lvm2 - 2.01.12-1.0.ppc64 requires kernel >= 0:2.6




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]